```toml
title = "Niveau 2.0.31"
images = ["/eternalfest/contrees/templeOublie/002.0.31.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.30.html"
next = "/eternalfest/contrees/templeOublie/002.0.32.html"
```